Bug 128831 - usb-storage broken in kernel 2.6.6-1.435.2.3
usb-storage broken in kernel 2.6.6-1.435.2.3
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-30 00:18 EDT by carina biscocho
Modified: 2015-01-04 17:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:49:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages from 2.6.5 kernel (1.48 KB, text/plain)
2004-07-30 00:20 EDT, carina biscocho
no flags Details

  None (edit)
Description carina biscocho 2004-07-30 00:18:27 EDT
Description of problem:
with kernel 2.6.6-1.435.2.3, nothing happens when usb device (pentax
optio s) is plugged in. it is recognized in kernel 2.6.5-1.358 though.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot to kernel 2.6.6-1.435.2.3
2. plug in usb device
  
Actual results:
usb 2-2: new full speed USB device using address 2
usb 2-2: control timeout on ep0out
ohci_hcd 0000:00:03.0: Unlink after no-IRQ?  Different ACPI or APIC
settings may help.

Expected results:
kernel recognizes device

Additional info:
Comment 1 carina biscocho 2004-07-30 00:20:02 EDT
Created attachment 102311 [details]
/var/log/messages from 2.6.5 kernel
Comment 2 Dave Jones 2004-11-27 15:20:16 EST
mass update for old bugs:

Is this still a problem with the 2.6.9 based update kernel ?
Comment 3 Dave Jones 2005-04-16 01:49:56 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.